i2o_msg_nop
Prev | I2O message devices | Next

## Name

i2o_msg_nop — Returns a message which is not used

## Synopsis

`void i2o_msg_nop (` | struct i2o_controller * | c,
| struct i2o_message * | msg`)`;

## Arguments

`c`

  I2O controller from which the message was created

`msg`

  message which should be returned

## Description

If you fetch a message via i2o_msg_get, and can't use it, you must return the message with this function. Otherwise the MFA is lost as well as the allocated memory from the mempool.

Prev | Up | Next
i2o_msg_nop_mfa | Home | i2o_flush_reply